{ config, pkgs, ... }:

{
  users.groups.plugdev.gid = 69420;

  users.users.atridad = {
    isNormalUser = true;
    description = "Atridad Lahiji";
    extraGroups = [ "networkmanager" "wheel" "docker" "plugdev" "input" "video" ];
    shell = pkgs.bash;
  };

  security.sudo.execWheelOnly = true;
  security.audit.enable = true;
  security.auditd.enable = true;
}
